Bug 634893 - nwfilterxml2xmltest fails
nwfilterxml2xmltest fails
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
14
s390x Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-17 05:49 EDT by Dan Horák
Modified: 2010-10-13 15:20 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 15:20:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
log of a build run with VIR_TEST_DEBUG set (29.69 KB, application/x-gzip)
2010-09-17 05:49 EDT, Dan Horák
no flags Details

  None (edit)
Description Dan Horák 2010-09-17 05:49:02 EDT
Created attachment 447964 [details]
log of a build run with VIR_TEST_DEBUG set

nwfilterxml2xmltest fails when building libvirt on Fedora/s390x but per a comment in the spec files it fails also on ppc(64).

excerpt from build.log:
...
TEST: nwfilterxml2xmltest
      !!!!!........................!           30  FAIL
FAIL: nwfilterxml2xmltest
...

Seems all versions > 0.8.0 are affected, please see the respective build logs from http://s390.koji.fedoraproject.org/koji/packageinfo?packageID=5016
Comment 1 Stefan Berger 2010-09-24 06:55:06 EDT
This bug is now fixed through the following patch.

http://libvirt.org/git/?p=libvirt.git;a=commitdiff;h=6eddbb0d3bcad50aaed158c6f40bf42997caa7ae

 Stefan
Comment 2 Daniel Veillard 2010-10-13 15:20:05 EDT
Bug is fixed in upstream version now, we can close this

Daniel

Note You need to log in before you can comment on or make changes to this bug.